[Window][DockSpaceViewport_11111111]
Pos=0,19
Size=1362,710
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Game Objects]
Pos=0,19
Size=277,710
Collapsed=0
DockId=0x00000003,0

[Window][Properties]
Pos=1099,19
Size=263,510
Collapsed=0
DockId=0x00000005,0

[Window][Viewport]
Pos=279,19
Size=818,710
Collapsed=0
DockId=0x00000007,0

[Window][Dear ImGui Demo]
Pos=279,497
Size=818,232
Collapsed=0
DockId=0x00000008,0

[Window][Dear ImGui Metrics/Debugger]
Pos=233,476
Size=846,253
Collapsed=0

[Window][About]
Pos=1081,545
Size=281,184
Collapsed=0

[Window][Debug]
Pos=1099,531
Size=263,198
Collapsed=0
DockId=0x00000006,0

[Window][Dear ImGui Style Editor]
Pos=60,60
Size=353,704
Collapsed=0

[Docking][Data]
DockSpace       ID=0x8B93E3BD Window=0xA787BDB4 Pos=0,19 Size=1362,710 Split=X Selected=0x13926F0B
  DockNode      ID=0x00000003 Parent=0x8B93E3BD SizeRef=277,710 Selected=0x09CA5163
  DockNode      ID=0x00000004 Parent=0x8B93E3BD SizeRef=1083,710 Split=X
    DockNode    ID=0x00000001 Parent=0x00000004 SizeRef=818,710 Split=Y Selected=0x13926F0B
      DockNode  ID=0x00000007 Parent=0x00000001 SizeRef=818,476 CentralNode=1 Selected=0x13926F0B
      DockNode  ID=0x00000008 Parent=0x00000001 SizeRef=818,232 Selected=0xE87781F4
    DockNode    ID=0x00000002 Parent=0x00000004 SizeRef=263,710 Split=Y Selected=0x199AB496
      DockNode  ID=0x00000005 Parent=0x00000002 SizeRef=263,510 Selected=0x199AB496
      DockNode  ID=0x00000006 Parent=0x00000002 SizeRef=263,198 Selected=0x392A5ADD

